SIS900_MII_PROBE(9)

NAME
sis900_mii_probe - Probe MII PHY for sis900

SYNOPSIS

int __init sis900_mii_probe (struct net_device * net_dev);

ARGUMENTS

net_dev
    the net device to probe for

DESCRIPTION

Search for total of 32 possible mii phy addresses. Identify and set current phy if found one, return error if it failed to found.

AUTHORS
Ollie Lho, Lei Chun Chang.